javax.validation.constraints.NotNull.message=字段不能为空
com.abcxin.smart.validator.annotation.CardNumber.message=身份证号格式不正确
com.abcxin.smart.validator.annotation.Phone.message=手机号码格式不正确
com.abcxin.smart.validator.annotation.Tel.message=电话格式不正确